	h1 {
        	border-bottom: thin solid gray;
		color: black;
		}

	body {
        	font-family: Helvetica, Arial, sans-serif;
        	background-color: white;
		color: black;
        	margin-left: 4em;
        	margin-right: 20%;		
		}

	img {
   		padding:1px;
   		border:1px solid #021a40;
   		background-color:#ff0;
		}